/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* Baycorp */

.input-xlarge {
  width: 300px;
}

body {
	font-family: Verdanda, Verdana, Geneva, sans-serif;
	padding-top: 40px;
	background: url(img/body-bground.jpg) center top no-repeat;
	background-color: #EEF3F6;
	font-size: 12px;
}


input, button, select, textarea {
    font-family: Verdanda, Verdana, Geneva, sans-serif;
}

form {
	margin-bottom:0px;	
}


.form-inline h3 {
	margin:0 0 10px 0 !important;
}
p, label, input, button, select, textarea, table, tbody {
	font-size: 11px;
}
.alert {
	margin: 10px 0 10px 0;
	font-size: 12px;
}
h1, h2, h3 {
	font-size: 18px;
	color: #003399;
}
h1 {
	line-height: 22px;
}
h2 {
	font-size: 14px;
}
h2 span {
	font-size: 11px;
}
h3 {
	font-size: 13px;
	margin: 5px 0;
	line-height: normal;
}


.btn {
	font-size: 12px;
}
input.span0 {
	width: 40px;
}
input.span01 {
	width: 120px;
}
.no-left-margin{
	margin-left: 0px;
}
.asterisk {
	color: #C44A44;
	font-size: 16px;
	line-height: 0px;
	margin-left: 5px;
	margin-bottom: -2px;
	display: inline-table;
	vertical-align: text-bottom;
}
.wrapper {
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.text-align-right {
	text-align: right;
}
.login form {
}
.login form fieldset {
	margin: 0 190px;
}
legend {
	display: none;
}
.login form fieldset legend {
	float: left;
	margin-left: 150px;
}
.login form fieldset input.input-large {
	width: 210px !important;
	height: 20px;
}
footer p {
	margin-top: 10px;
	text-align: center;
	color: #666666;
	min-width: 660px;
}
.login footer p {
	min-width: 660px;
}
.container {
	background-color: #ffffff;
	padding: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 5px 5px rgba(17,17,17,0.05);
	-webkit-box-shadow: 0px 0px 5px 5px rgba(17,17,17,0.05);
	box-shadow: 0px 0px 5px 5px rgba(17,17,17,0.05);
}
.login {
	width: 630px !important;
}
.content .container {
	width: 940px;/* add2 px for .horizontal-lines */
}
.error p {
	color: #B94A48;
}

.alert-error ul,
.alert-error li {
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
	list-style:square;
}

.radio-error {

	margin:-5px;
	padding:10px 5px;
}

textarea.error, input.error[type="text"], input.error[type="password"], input.error[type="datetime"], input.error[type="datetime-local"], input.error[type="date"], input.error[type="month"], input.error[type="time"], input.error[type="week"], input.error[type="number"], input.error[type="email"], input.error[type="url"], input.error[type="search"], input.error[type="tel"], input.error[type="color"], select.error, .uneditable-input {
    background-color: #f4e2e5;
    border: 1px solid #B94A48;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}


.navbar.main {
	margin: 20px -15px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.navbar.main {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.sub-header-bground, .sub-footer-bground {
	background-color: #ffffff;
	background: -moz-linear-gradient(top, #f2f2f2 1%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f2f2f2), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #f2f2f2 1%, #ffffff 100%);
	background: -o-linear-gradient(top, #f2f2f2 1%, #ffffff 100%);
	background: -ms-linear-gradient(top, #f2f2f2 1%, #ffffff 100%);
	background: linear-gradient(to bottom, #f2f2f2 1%, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0 );
	background-repeat: repeat-x;
	border-top: 1px solid #D4D4D4;
	margin: 20px -15px 0 -15px !important;
	float: left;
	padding: 10px 20px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	-webkit-box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.49);
	-moz-box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.49);
	box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.49);
	width: 930px;
}
.sub-footer-bground {
	height: 15px;
	box-shadow: none;
	margin-top: 10px !important;
}

.sub-header-2 {
	border-top: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
	background-color: #F8F8F8;
	background-color: #E2F2FA;
	
	margin: 0 5px 10px 5px;
	padding: 15px 15px;
	padding-bottom: 15px;
	
	-webkit-box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.2);
	-moz-box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.2);
	box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.2);
}

.sub-header-2 h1 {
	line-height:30px;
		margin:10px 0 0 0;
}


.sub-header-2 h3 {
		margin:10px 0 0 0;
}

.main-nav {
/*	height:40px;	*/

}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background-color: #AB6627;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0 1px 0 #bc8552;
	
	margin
}

.navbar .nav > li > a {
	padding:10px 10px !important;
}



.well {
	padding: 10px;
}
.sub-header-bground li a {
	font-size: 11px;

}
.quick-links {
	position: absolute;
	right: 10px;
}

.quick-links h3 {
	line-height: 20px;
	margin: 5px 5px 10px 0;
	font-weight: normal;
	z-index:1001;
	position:relative;
	
}
.quick-links .well {
	background-color: #fff;
}
.quick-links nav {
	padding-top: 40px;
	margin-top: -3px;
	width: 250px;
		display:none;
		
		position: absolute;
	right: 0px;
	z-index:1000;

	-webkit-box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.25);
	-moz-box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.25);
	box-shadow: 0px 5px 5px rgba(17, 17, 17, 0.25);
}
.quick-links:hover nav {
	display: block;
}

.quick-links .reveal {
	display:none;	
	overflow:hidden;
}
.quick-links .reveal:hover {
	
	display:block;
	 height:auto;

}
.quick-links ul {
	padding: 0;
	margin: 0;
	background: url(img/dotted-line.gif) left top repeat-x;
}
.quick-links ul li {
	list-style: none;
	padding: 4px 0;
	background: url(img/dotted-line.gif) left bottom repeat-x;
}

.quick-links ul li a {
	
}

.quick-links ul li a span {
	margin-right: 10px;
}

.outstanding-work-requests {
	margin-top: 10px;
}

.outstanding-work-requests a {
	font-size: 11px;
	font-weight: bold;
}

.btn-sign-out {
	margin-top: -5px;
	margin-left:10px;
}
nav.nav-multi-step {
	margin-bottom: 10px;
	padding: 0 1px 0 0;

	background: url(img/multi-step.png) right top no-repeat;
	float:left;
	
}
.nav-multi-step ul, .nav-multi-step li {
	padding: 0;
	margin: 0;
}
.nav-multi-step ul {
	padding: 1px 0;
	padding-left:0px;
	height: 32px;
	margin:0 1px 0 -2px ;
	float:left;

	background: url(img/multi-step.png) left top no-repeat;
	overflow:hidden;


}

.nav-multi-step li {
	float:left;
	overflow:visible;
	width:auto;
}

.nav-multi-step li a {
	margin-right: -5px;
}
.nav-multi-step li a {
	float: left;
	padding: 0px 5px 0 0;
	background: url(img/multi-step.png) left -36px no-repeat;
	font-size: 10px;
	line-height: 30px;
	color: #606060;
	cursor: default;
}


.nav-multi-step li:first-child  {
	margin-left:1px;
	}

.nav-multi-step li:last-child,
.nav-multi-step li.last-child a, {
	margin-right:1px;
}
.nav-multi-step li:last-child a
 {
	width:400% !important;
}

.nav-multi-step li.last-child a
 {
	width:400% !important;
}


.nav-multi-step li a span {
	float: left;
	height: 30px;
	width: 37px;
	margin-right: 4px;
	text-align: center;
	text-indent: 20px;
	background: url(img/multi-step.png) right -68px no-repeat;
}
.nav-multi-step li:first-child a span {
	width: 28px;
	text-indent: 4px;
	background: url(img/multi-step.png) left -36px no-repeat;
}
.nav-multi-step li:first-child.active a span {
	width: 28px;
	text-indent: 4px;
	background: url(img/multi-step.png) left -164px no-repeat;
}
.nav-multi-step li.active a {
	color: #003399;
	background: url(img/multi-step.png) 16px -132px no-repeat;
}
.nav-multi-step li.active a span {
	background: url(img/multi-step.png) right -100px no-repeat;
}
.nav-multi-step li.next a span {
	background: url(img/multi-step.png) right -132px no-repeat;
}

.stepflowNav{
	margin-left: 0px !important;	
}



.title-header {
	background: url(img/dotted-line.gif) left bottom repeat-x;
	padding-bottom: 10px;
}
.title-header h1 {
	float: left;
}
.title-header button {
	margin-top: 10px;
}
.next-step {
	font-size: 11px;
}

.next-step-bottom {
	padding-top:10px;	
}

.btn-next-step {
	margin-left: 10px;
}



#debtor-individual {
		
}

#debtor-company {

}





.home-page-content {
	margin-top:30px;
	margin-bottom:20px;	
}

.debtor-details {
	/*display:none;	*/
}
.debtor-details-list {
	margin-top: 10px;
}
.debtor-details-list .list-btn {
	float: right;
	width: 15;
	margin-left: 0px;
}
.debtor-details-list .list-btn span {
	float: left;
	text-indent: -10000px;
}

.debtor-details-list .list-btn-edit {
	margin-left:10px;

}

.debtor-details-list .list-btn-edit span {
	text-indent:0 !important;

}

table td label {
	float: right;
	text-align: left;
	color: #999999;
	font-size: 10px;
}
.debtor-details {
	float: left;
	background-color: #F5F5F5;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background: url(img/4col-bground.gif) left top repeat-y;
}
.debtor-details table {
	width: 25%;
	float: left;
	margin-bottom: 0;
	border-bottom: 1px solid #DDDDDD;
	/*background-color:#fff;*/
	margin-bottom: -1px !important;
}
.debtor-details table th {
	padding-left: 15px;
	background-color: #E5E3E3;
	background-color: rgba(230,230,230,0.5);
}
.debtor-details table td {
	font-size: 9px;
}
.debtor-details table td label {
	float: right;
	text-align: left;
}
.debtor-details table td span {
	padding-left: 10px;
}
.form-inline-margins {
	margin: 26px 0;
}
. table {
 float: left;
 width: 50%;
}

.debt-details  {
	border: 1px solid #DDDDDD;
	margin-bottom:20px;
margin-top:5px;

	float: left;
    width: 938px;

}

.debt-details table  {
	 float: left;
 width: 50.0%;
 margin-bottom:0;


}

.debt-details table:first-child  {
 border-right: 1px solid #EAEAEA;
}


.debt-details table td {
	font-size: 9px;
	border-top: 1px solid #eaeaea;
	line-height: normal;
}

.debt-details table td:first-child {
	width:100px;	
}

.debt-details table td label {
	text-align: right;
	line-height: normal;
}
.debt-details-list {
	margin-top: 0;
}
.debt-confirmation table {
	width: 100%;
}
.debt-confirmation table td {
	font-size: 12px;
	width:50%;
}

.debt-confirmation table td label {
	font-size: 11px;
}
.debt-confirmation table tr:first-child td {
	border-top: none;
}
.debt-confirmation table td:first-child {
	width: 200px;
}
.debt-confirmation table td label {
	text-align: right;
}
.sub-footer-bground .next-step {
	width: 630px;
}
.dotted-horizontal-line {
}

.dotted-horizontal-line a,
.dotted-horizontal-line button {
	margin-top:10px;
	margin-bottom:-10px;
}

.horizontal-divider, .vertical-divider {
	margin-top: 10px;
	border-top: 1px solid #D4D4D4;
}
.vertical-divider {
	border: none;
	margin-top: 0;
	border-right: 1px solid #D4D4D4;
	margin-right: -1px;
}
select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	font-size: 12px;
	height: 16px;
}

 input, button, select, textarea {
    line-height: 14px;
}
.control-group {
    margin-bottom: 0px;
}

label.large {
	font-size:14px;	
}




select {
	height: 30px;
}
label {
	margin-bottom: 0px;
}
.form-inline-bottom-margin {
	margin-bottom: 5px;
}
.add-debt-details-collection p {
	margin-bottom: 10px;
	line-height:14px;
	color: #777777;
}

.add-debt-details-collection label {
	margin-bottom: 10px;
	line-height:14px;
}

.work-request-case-details,
.work-request-case-details-debt {
	border:1px solid #DDDDDD ;
	margin-bottom:0px;
}

.work-request-case-details-title,
.work-request-debt-details-title {
	border-bottom:1px solid #DDDDDD ;
	margin-top:10px;

}

.debtor-details-title h3{
	color:#333;
	font-size: 11px;
	
}

.debtor-details-title h3,
.work-request-case-details-title h3,
.work-request-debt-details-title h3 {
	width:940px;
	cursor:pointer;

}

.debtor-details-title span,
.work-request-case-details-title span,
.work-request-debt-details-title span{
	font-weight:normal;

}


.work-request-debt-details-title {
	margin-top:5px;

}

.work-request-case-details h3 {
	margin: 10px 0;
}

.work-request-case-details-debt {
margin-bottom:15px;
}

.work-request-case-details table, .work-request-case-details-debt table {
	width: 25%;
	float: left;
	margin-bottom:0;
	/*border-right:1px solid #EAEAEA;*/
	/*border-top: 2px solid #fff;*/
}
.work-request-case-details table:last-child, .work-request-case-details-debt table:last-child {
	border-right:none;
}

.work-request-case-details table th, .work-request-case-details-debt table th {
	background-color: rgba(230, 230, 230, 0.5);
	padding-left: 15px;
}
.work-request-case-details-debt table {
	width: 33.335%;
}
.work-request-case-details-debt table.bground {
	width: 33.333%;
}

.transaction-history th {
	
}

.transaction-history .btn {
	margin:5px;
}


.locate-debt label {
	width:auto;
	text-align:left;
	vertical-align: middle !important;
}

.locate-debt select {
	margin-right:10px
}

.locate-debt .wrapthis {
	margin-bottom:10px;
}

.table-search-results tr td {
	color: #0088CC;
    text-decoration: none;
	cursor:pointer;
}


.table-search-results tr:hover td {
	color: #005580;
    text-decoration:underline;
	cursor:pointer;
}




.col3-bground, .col4-bground{
	width: 938px;
	float: left;
	background: url(img/4col-bground.gif) left top repeat-y;
}
.col3-bground {
	background: url(img/3col-bground.gif) left top repeat-y;
}

.expandSection span {
	margin-top:-2px;	
}

/*#accordion li{
	float:left;
	width: 940px;
}

#accordion li a.trigger-accordion {

	
}*/
#accordion li {
display: inline;
    float: left;
	width:940px;
	
}
.demo {
	margin:50px 0;
/*	display:none;*/
}
.demo .break {
	border-bottom: 1px solid #CCC;
	margin-bottom:20px;
/*	display:none;*/
}

.table-condensed span{
	width: 125px;
	word-wrap: break-word;
	padding-left: 0px !important;
	float:left;
}

.table-condensed .comments-wrap{
	width: 280px !important;
}

.table-condensed td.address {
	width: 70px;
}

.modalComment{
	max-width: 366px;
}

.work-request label {
 	vertical-align: middle !important;
}

#search-by-container,
#client-account-number-container,
#initial-container,
#search-value-container,
#search-button-container {
	float: left;
}

#search-value{
	margin-right: 10px !important;
}

.alert-info strong {
	text-decoration: underline;
}